'use strict';

var app = angular.module('app');

var apiHost = 'http://opapi.xyqb.com';
var RedpacketApiBaseUrl = 'http://redpacket.xyqb.com';

var authHost ='http://opapi.xyqb.com';
var QiniuBaseUrl = 'http://7xtgdu.com1.z0.glb.clouddn.com/'

var ActivityApiHost = 'http://actapi.xyqb.com';
var ActivityQiniuBaseUrl = 'http://ohsx2fi5w.bkt.clouddn.com/';

app.value('ApiBaseUrl', apiHost);
app.value('RedpacketApiBaseUrl', RedpacketApiBaseUrl);
app.value('AuthBaseUrl', authHost);
app.value('QiniuBaseUrl', QiniuBaseUrl);

app.value('ActivityQiniuBaseUrl', ActivityQiniuBaseUrl);
app.value('ActivityApiBaseUrl', ActivityApiHost);